.bg-cell {
  background: #337ab7;
  color: var(--white);

  &:first-of-type {
    border-right: 1px solid var(--white);
  }
}

.list-item-rubro {
  padding: 0;
  border-radius: 0%;
  background-color: #e7e5ea;

  &:nth-child(2n+1) {
    background-color: #f0f0f0;
  }
}

.list-item-rubro .col-4 {
  border-right: 1px solid var(--white);
}
